Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 15:41:35 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre ashima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashima Bot:  Hi Ashima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638983493 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0501389958            07:26 PM, 03rd Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:28 PM, 03rd Mar                     ashima                    hi           07:28 PM, 03rd Mar                   Mohammad                   hello !           07:28 PM, 03rd Mar                     ashima                    i want to refund my package but i want to keep an item so do i still have to pay delivery           07:29 PM, 03rd Mar                     ashima                    and cod fees           07:29 PM, 03rd Mar                   Mohammad                   for returning the items there is no fees           07:29 PM, 03rd Mar                     ashima                    but i want to keep an item that is aed 35           07:29 PM, 03rd Mar                     ashima                    nd rest 3 items i want to return           07:30 PM, 03rd Mar                     ashima                    and get a refund i paid in cash           07:30 PM, 03rd Mar                   Mohammad                   you have paid by cash ?           07:30 PM, 03rd Mar                     ashima                    yeah           07:30 PM, 03rd Mar                     ashima                    so if i return the items do i get cash back for it?           07:31 PM, 03rd Mar                   Mohammad                   no the refund will go in my credit accont           07:31 PM, 03rd Mar                     ashima                    and if i keep an item will i have to pay 35+15(cod and shipment fee)?           07:31 PM, 03rd Mar                   Mohammad                   yes if you keep any item then delivery will be charged           07:32 PM, 03rd Mar                     ashima                    so while returning i have to keep the packet which it came in right?           07:33 PM, 03rd Mar                     ashima                    thats the only requirement saa?           07:33 PM, 03rd Mar                   Mohammad                   yes           07:35 PM, 03rd Mar                   Mohammad                   or you can just return in anything just it should be wraped so that it won't get damaged           07:36 PM, 03rd Mar                   Mohammad                   Is there anything else I can help ?           07:36 PM, 03rd Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:41 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184507